<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.contract.ContractProductFollowUpMapper">
    <select id="getList" resultType="com.fjhx.sale.entity.contract.vo.ContractProductFollowUpVo">
        select cpfu.id,
               cpfu.contract_product_id,
               cpfu.result_type,
               cpfu.follow_up_time,
               cpfu.remark,
               cpfu.create_user,
               cpfu.create_time,
               cpfu.update_user,
               cpfu.update_time
        from contract_product_follow_up cpfu
            ${ew.customSqlSegment}
    </select>

</mapper>
